svg {
  width: 100%;
}

path {
  transition: all 0.5s;
  fill: #f1f1f1;
  stroke: rgba(0, 0, 0, 0.5);

  &.active-region {
    fill: #BCECCB;
  }

  &.active-region2 {
    fill: #42C96C;
  }

  &.active-region3 {
    fill: #0B9B28;
  }
}
